/* CSS Document */
@charset "UTF-8";
body { font-family: "microsoft yahei", Arial; font-size: 12px; margin:0; padding:0; color:#333; overflow-x:hidden; background-color: #f7f7f7; }
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }

li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#333; }
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
h3 { font-size:14px; }
h4 { font-size: 12px; font-weight:bold;}
.clear { clear: both; }

.clear:after{ display: block; clear:both;content:"";}
.clear1 { clear: both; }
.clear1:after{ display: block; clear:both;content:"";}
/*.copy { font-family:Arial, Helvetica, sans-serif; }*/
table { font-size:inherit; font:100%; }
img { border:none;  }

/*.detail .cont { padding: 20px 20px; height:auto !important; height:375px; min-height:375px; }*/
.detail .title { height: 40px; line-height: 40px; text-align: center; font-weight: bold;  overflow:hidden; 
/*border-bottom: 1px solid #ccc;*/
   margin: 0 20px;
   font-size: 14px;
}
.detail .related { padding:6px 0; text-align: center; }
.detail .related p{ font-size: 12px;}
/*.detail .related span { padding: 0 10px; }*/
.detail .text { padding: 10px; line-height: 28px; }
.detail .text .photo { text-align: center; }
.detail .other { padding: 8px 10px; width: 100%; }
.detail .other li { line-height: 24px; }
.detail .print { padding: 8px 0; text-align: right; clear: both; }
.detail .print a { margin-right: 20px; }
/*.detail .text .pro_photo { text-align: center; }*/
